<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16a9e25ff754c75fd7e4c8d53a5f0a6d">
  <dict>
    <!--2023-01-31 11:41:15.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:41:15.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2023-01-31 11:41:15.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:15.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
